Module | Compass::SassExtensions::Functions::ImageSize
In: | lib/compass/sass_extensions/functions/image_size.rb

### Methods

image_height image_width

### Classes and Modules

Class Compass::SassExtensions::Functions::ImageSize::ImageProperties
Class Compass::SassExtensions::Functions::ImageSize::JPEG

### Public Instance methods

image_height(image_file)

Returns the height of the image relative to the images directory

image_width(image_file)

Returns the width of the image relative to the images directory

[Validate]